@charset "utf-8";
#lang li {
  padding-right: 10px;
}
#lang li a {
  font-size: 17px;
  border-radius: 300px;
  background-color: #fff;
  font-weight: 700;
  color: #000;
  display: block;
  width: 40px;
  line-height: 40px;
  padding: 0;
  margin: 0;
  text-align: center;
  box-sizing: border-box;
}
#lang li a span {
  vertical-align: unset !important;
}
#lang .wpml-ls-current-language a {
  background-color: #f85a00;
  color: #fff;
}
a {
  color: #627724;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
strong {
  font-weight: 900;
  color: #f85a00;
}
.width90 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.borderradius,
.borderradius img {
  border-radius: 50px;
}
h2 {
  color: #f85a00;
  padding: 0;
  margin: 0;
  font-size: 76px;
  line-height: 82px;
}
h1 {
  padding: 0;
  margin: 0;
  font-size: 32px;
  line-height: 36px;
}
h3 {
  background-color: #f85a00;
  color: #fff;
  text-align: center;
  font-size: 32px;
  line-height: 60px;
  border-radius: 100px;
  padding: 16px;
  margin-bottom: 0;
}
.program {
  line-height: 52px;
  font-weight: 500;
}
.backfull {
  background-size: 100% auto !important;
}
@media screen and (max-width: 1024px) {
  .wp-block-columns,
  .res {
    max-width: 90%;
  }
  .wp-block-columns .wp-block-columns,
  .res .wp-block-columns {
    max-width: 100%;
  }
}
@media screen and (max-width: 800px) {
  body,
  td,
  th,
  input,
  textarea,
  select {
    font-size: 20px;
    line-height: 28px;
  }
  h2 {
    font-size: 56px;
    line-height: 62px;
  }
  h1 {
    font-size: 22px;
    line-height: 26px;
  }
  h3 {
    font-size: 26px;
    line-height: 50px;
  }
  .moai-item-content .moai-wrapper {
    margin-top: -80px;
  }
  .is-style-m-spacerx2 {
    height: 80px !important;
  }
  #lang li a {
    width: 30px;
    line-height: 30px;
    font-size: 14px;
  }
}
@media screen and (max-width: 640px) {
  body,
  td,
  th,
  input,
  textarea,
  select {
    font-size: 16px;
    line-height: 26px;
  }
  .program {
    line-height: 32px;
  }
  #header {
    padding-top: 0px;
  }
  .is-style-m-spacerfull {
    height: 30px !important;
  }
  h2 {
    font-size: 36px;
    line-height: 42px;
  }
  h1 {
    font-size: 16px;
    line-height: 22px;
  }
  h3 {
    font-size: 19px;
    line-height: 30px;
  }
  .moai-item-content .moai-wrapper {
    margin-top: -60px;
    padding-top: 100px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 33px;
  }
}
